<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_dok Sifra_oe Broj_Dok" xPodrediPo="Sifra_Dok,Sifra_Oe,Broj_Dok,Datum_Dok"
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="Fabrika" Naslov="Fabrika" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Art" Naslov="Fabr.broj" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="InternaSifra" Naslov="Interna sifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Zabeleska" Naslov="Napomena" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="ProdCena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.00"/>

        <Red ImeId="Zaliha" Naslov="Kolicina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0"/>
 
        <Red ImeId="Stanje" Naslov="Stanje" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />

        <Red ImeId="ImeArt" Naslov="Dodatne informacije" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
